AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Debug Method
Debug Method (Object)
Debug Method (String)
Debug Method (String, Exception)
Debug Method (String, Object[])

| Logger Debug Method (Object)

[Missing <summary> documentation for "M:AsterNET.Logger.Debug(System.Object)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Debug(
    	Object o
    )

    Public Sub Debug (
    	o As Object
    )

    public:
    void Debug(
    	Object^ o
    )

    member Debug :
            o : Object -> unit

#### Parameters

o
  Type: System
  Object

  [Missing <param name="o"/> documentation for "M:AsterNET.Logger.Debug(System.Object)"]

See Also

#### Reference

Logger Class
Debug Overload
AsterNET Namespace